[HIDE_GRAPHICS]
boot_graphics=0
[@]
auto_accept_configuration_change=0
[IP_ADRESS]
nms_ip_addr_1=192.168.0.102
nms_ip_addr_2=192.168.77.24
[__bar_state-Bar0]
BarID=59393
Style=32768
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=SECCustomStatusBar
WindowName=Ready
ResourceID=0
[__bar_state-Bar1]
BarID=59419
Bars=7
Bar#0=0
Bar#1=59647
Bar#2=0
Bar#3=59392
Bar#4=59397
Bar#5=59396
Bar#6=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[__bar_state-Bar2]
BarID=59422
Bars=3
Bar#0=0
Bar#1=1760
Bar#2=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[__bar_state-Bar3]
BarID=59420
Bars=4
Bar#0=0
Bar#1=32771
Bar#2=2700
Bar#3=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[__bar_state-Bar4]
BarID=59421
Bars=3
Bar#0=0
Bar#1=2715
Bar#2=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[__bar_state-Bar5]
BarID=59647
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1071
MRUDockBottomPos=26
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12220
ExStyle=131980
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=1072
MRUHorzDockCY=27
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=61440
TypeID=14947
ClassName=SECMDIMenuBar
WindowName=Menu bar
ResourceID=0
Title=Menu bar
Buttons=BAAAAAAIAACAAAAAAIAADAAAAAAIAAEAAAAAAIAAFAAAAAAIAA
[__bar_state-Bar6]
BarID=59392
YPos=26
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=26
MRUDockRightPos=507
MRUDockBottomPos=56
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=2003792498
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=508
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=61440
TypeID=14946
ClassName=SECCustomToolBar
WindowName=Toolbar
ResourceID=0
Title=Toolbar
Buttons=DAAIAAAAAAAAAAAAAAAAECBOAAAAAAAAAAAAAAAACBBIAAAAAAPEBIAAAAAAIABIAAAAAABBBIAAAAAAAAAAAAAAAADBBIAAAAAAGPAIAAAAAAHBBIAAAAAALOAIAAAAAAKOAIAAAAAAAJBIAAAAAACJBIAAAAAABJBIAAAAAAIOAIAAAAAAMDBIAAAAAAPKBIAAAAAAAAAAAAAAAAPCBIAAAAAAAAAAAAAAAAAEBOAAAAAA
[__bar_state-Bar7]
BarID=59396
Visible=0
XPos=570
YPos=26
Docking=1
MRUDockID=0
MRUDockLeftPos=570
MRUDockTopPos=26
MRUDockRightPos=1008
MRUDockBottomPos=56
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=250000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=438
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=40960
TypeID=14946
ClassName=SECCustomToolBar
WindowName=Find
ResourceID=0
Title=Find
Buttons=NDBIAAAAAAGFEAAAAACAEGAAHFEAAAAACAEGAAJFEAAAAACAGEAAIFEAAAAACAAIAA
[__bar_state-Bar8]
BarID=59397
Visible=0
XPos=507
YPos=26
Docking=1
MRUDockID=0
MRUDockLeftPos=507
MRUDockTopPos=26
MRUDockRightPos=570
MRUDockBottomPos=56
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=666666
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=63
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=40960
TypeID=14946
ClassName=SECCustomToolBar
WindowName=License
ResourceID=0
Title=License
Buttons=EACIAAAAAADACIAAAAAA
[__bar_state-Bar9]
BarID=1760
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=36628
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=200000
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=100
MRUVertDockCX=300
MRUVertDockCY=180
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECControlBar
WindowName=Network Notifications
ResourceID=0
[__bar_state-Bar10]
BarID=32771
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=8084
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=699999
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=180
MRUVertDockCX=300
MRUVertDockCY=180
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=CTreeBarWndEx
WindowName=Tree View
ResourceID=0
[__bar_state-Bar11]
BarID=2700
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=7956
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=300000
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=180
MRUVertDockCX=100
MRUVertDockCY=180
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECControlBar
WindowName=Legend
ResourceID=0
[__bar_state-Bar12]
BarID=2715
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=20244
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=699999
MRUFloatCX=534
MRUFloatCY=386
MRUHorzDockCX=534
MRUHorzDockCY=386
MRUVertDockCX=300
MRUVertDockCY=386
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECDialogBar
WindowName=Users
ResourceID=2737
[__bar_state-Summary]
Bars=13
ScreenCX=1440
ScreenCY=900
[Settings]
MainWndPos=0,1,-32000,-32000,-1,-1,109,36,1189,662
[LAST_LOGIN]
user_name=admin
[admin@192.168.0.102]
TreeSortOrder=
TreeSortBy=
TreeSortTypes=
TreeSortCaseSensitive=
toolbar_visible=1
findtoolbar_visible=0
licensetoolbar_visible=1
statusbar_visible=1
treebar_visible=1
config_status_visible=0
legend_visible=0
details_show_all=0
details_expand_all=0
details_visible=0
users_visible=0
CMainFrameWnd=187,182,1267,808
[admin@]
auto_accept_configuration_change=0
[admin@192.168.77.24]
TreeSortOrder=
TreeSortBy=
TreeSortTypes=
TreeSortCaseSensitive=
toolbar_visible=1
findtoolbar_visible=0
licensetoolbar_visible=0
statusbar_visible=1
treebar_visible=1
config_status_visible=0
legend_visible=0
details_show_all=0
details_expand_all=0
details_visible=0
users_visible=0
CMainFrameWnd=109,36,1189,662
diff_show_all=0
diff_color_2=255
diff_color_-1=0
diff_color_0=32768
diff_color_1=12582912
max_remotes_number=10
[admin_192.168.77.24_bar_state-Summary]
Bars=13
ScreenCX=1440
ScreenCY=900
[CUserDialogBar]
Column Count=4
Column Order=AAAAAAAABAAAAAAACAAAAAAADAAAAAAA
Column Width=MDAAAAAAFFAAAAAAFFAAAAAAGKAAAAAA
Column Visible=BAAAAAAABAAAAAAABAAAAAAABAAAAAAA
[admin_192.168.0.102_bar_state-Bar0]
BarID=59393
Style=32768
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=SECCustomStatusBar
WindowName=Ready
ResourceID=0
[admin_192.168.0.102_bar_state-Bar1]
BarID=59419
Bars=7
Bar#0=0
Bar#1=59647
Bar#2=0
Bar#3=59392
Bar#4=59397
Bar#5=59396
Bar#6=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[admin_192.168.0.102_bar_state-Bar2]
BarID=59422
Bars=3
Bar#0=0
Bar#1=1760
Bar#2=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[admin_192.168.0.102_bar_state-Bar3]
BarID=59420
Bars=4
Bar#0=0
Bar#1=32771
Bar#2=2700
Bar#3=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[admin_192.168.0.102_bar_state-Bar4]
BarID=59421
Bars=3
Bar#0=0
Bar#1=2715
Bar#2=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[admin_192.168.0.102_bar_state-Bar5]
BarID=59647
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1071
MRUDockBottomPos=28
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12220
ExStyle=131980
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=1072
MRUHorzDockCY=29
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=61440
TypeID=14947
ClassName=SECMDIMenuBar
WindowName=Menu bar
ResourceID=0
Title=Menu bar
Buttons=BAAAAAAIAACAAAAAAIAADAAAAAAIAAEAAAAAAIAAFAAAAAAIAA
[admin_192.168.0.102_bar_state-Bar6]
BarID=59392
YPos=28
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=28
MRUDockRightPos=507
MRUDockBottomPos=58
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=2003792498
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=952042
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=508
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=61440
TypeID=14946
ClassName=SECCustomToolBar
WindowName=Toolbar
ResourceID=0
Title=Toolbar
Buttons=DAAIAAAAAAAAAAAAAAAAECBOAAAAAAAAAAAAAAAACBBIAAAAAAPEBIAAAAAAIABIAAAAAABBBIAAAAAAAAAAAAAAAADBBIAAAAAAGPAIAAAAAAHBBIAAAAAALOAIAAAAAAKOAIAAAAAAAJBIAAAAAACJBIAAAAAABJBIAAAAAAIOAIAAAAAAMDBIAAAAAAPKBIAAAAAAAAAAAAAAAAPCBIAAAAAAAAAAAAAAAAAEBOAAAAAA
[admin_192.168.0.102_bar_state-Bar7]
BarID=59396
Visible=0
XPos=570
YPos=26
Docking=1
MRUDockID=0
MRUDockLeftPos=570
MRUDockTopPos=26
MRUDockRightPos=1008
MRUDockBottomPos=56
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=250000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=438
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=40960
TypeID=14946
ClassName=SECCustomToolBar
WindowName=Find
ResourceID=0
Title=Find
Buttons=NDBIAAAAAAGFEAAAAACAEGAAHFEAAAAACAEGAAJFEAAAAACAGEAAIFEAAAAACAAIAA
[admin_192.168.0.102_bar_state-Bar8]
BarID=59397
XPos=507
YPos=28
Docking=1
MRUDockID=0
MRUDockLeftPos=507
MRUDockTopPos=28
MRUDockRightPos=570
MRUDockBottomPos=58
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=47957
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=63
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=40960
TypeID=14946
ClassName=SECCustomToolBar
WindowName=License
ResourceID=0
Title=License
Buttons=EACIAAAAAADACIAAAAAA
[admin_192.168.0.102_bar_state-Bar9]
BarID=1760
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=36628
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=200000
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=100
MRUVertDockCX=300
MRUVertDockCY=180
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECControlBar
WindowName=Network Notifications
ResourceID=0
[admin_192.168.0.102_bar_state-Bar10]
BarID=32771
XPos=0
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=-2
MRUDockRightPos=300
MRUDockBottomPos=513
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=8084
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=180
MRUVertDockCX=300
MRUVertDockCY=515
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=CTreeBarWndEx
WindowName=Tree View
ResourceID=0
[admin_192.168.0.102_bar_state-Bar11]
BarID=2700
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=7956
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=300000
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=180
MRUVertDockCX=100
MRUVertDockCY=180
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECControlBar
WindowName=Legend
ResourceID=0
[admin_192.168.0.102_bar_state-Bar12]
BarID=2715
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=20244
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=699999
MRUFloatCX=534
MRUFloatCY=386
MRUHorzDockCX=534
MRUHorzDockCY=386
MRUVertDockCX=300
MRUVertDockCY=386
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECDialogBar
WindowName=Users
ResourceID=2737
[admin_192.168.0.102_bar_state-Summary]
Bars=13
ScreenCX=1440
ScreenCY=900
[192.168.77.24]
column_used=,1,2,3,
column_order=,1,2,3,
[admin_192.168.77.24_bar_state-Bar0]
BarID=59393
Style=32768
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=SECCustomStatusBar
WindowName=Ready
ResourceID=0
[admin_192.168.77.24_bar_state-Bar1]
BarID=59419
Bars=7
Bar#0=0
Bar#1=59647
Bar#2=0
Bar#3=59392
Bar#4=59397
Bar#5=59396
Bar#6=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[admin_192.168.77.24_bar_state-Bar2]
BarID=59422
Bars=3
Bar#0=0
Bar#1=1760
Bar#2=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[admin_192.168.77.24_bar_state-Bar3]
BarID=59420
Bars=4
Bar#0=0
Bar#1=32771
Bar#2=2700
Bar#3=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[admin_192.168.77.24_bar_state-Bar4]
BarID=59421
Bars=3
Bar#0=0
Bar#1=2715
Bar#2=0
Style=0
ExStyle=0
PrevFloating=0
MDIChild=0
PctWidth=0
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=0
MRUHorzDockCY=0
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=0
TypeID=0
ClassName=
WindowName=
ResourceID=0
[admin_192.168.77.24_bar_state-Bar5]
BarID=59647
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1071
MRUDockBottomPos=26
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12220
ExStyle=131980
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=1072
MRUHorzDockCY=27
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=61440
TypeID=14947
ClassName=SECMDIMenuBar
WindowName=Menu bar
ResourceID=0
Title=Menu bar
Buttons=BAAAAAAIAACAAAAAAIAADAAAAAAIAAEAAAAAAIAAFAAAAAAIAA
[admin_192.168.77.24_bar_state-Bar6]
BarID=59392
YPos=26
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=26
MRUDockRightPos=507
MRUDockBottomPos=56
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=508
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=61440
TypeID=14946
ClassName=SECCustomToolBar
WindowName=Toolbar
ResourceID=0
Title=Toolbar
Buttons=DAAIAAAAAAAAAAAAAAAAECBOAAAAAAAAAAAAAAAACBBIAAAAAAPEBIAAAAAAIABIAAAAAABBBIAAAAAAAAAAAAAAAADBBIAAAAAAGPAIAAAAAAHBBIAAAAAALOAIAAAAAAKOAIAAAAAAAJBIAAAAAACJBIAAAAAABJBIAAAAAAIOAIAAAAAAMDBIAAAAAAPKBIAAAAAAAAAAAAAAAAPCBIAAAAAAAAAAAAAAAAAEBOAAAAAA
[admin_192.168.77.24_bar_state-Bar7]
BarID=59396
Visible=0
XPos=570
YPos=26
Docking=1
MRUDockID=0
MRUDockLeftPos=570
MRUDockTopPos=26
MRUDockRightPos=1008
MRUDockBottomPos=56
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=250000
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=438
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=40960
TypeID=14946
ClassName=SECCustomToolBar
WindowName=Find
ResourceID=0
Title=Find
Buttons=NDBIAAAAAAGFEAAAAACAEGAAHFEAAAAACAEGAAJFEAAAAACAGEAAIFEAAAAACAAIAA
[admin_192.168.77.24_bar_state-Bar8]
BarID=59397
Visible=0
XPos=507
YPos=26
Docking=1
MRUDockID=0
MRUDockLeftPos=507
MRUDockTopPos=26
MRUDockRightPos=570
MRUDockBottomPos=56
MRUFloatStyle=8196
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=12212
ExStyle=131852
PrevFloating=0
MDIChild=0
PctWidth=47957
MRUFloatCX=0
MRUFloatCY=0
MRUHorzDockCX=63
MRUHorzDockCY=30
MRUVertDockCX=0
MRUVertDockCY=0
MRUDockingState=0
DockingStyle=40960
TypeID=14946
ClassName=SECCustomToolBar
WindowName=License
ResourceID=0
Title=License
Buttons=EACIAAAAAADACIAAAAAA
[admin_192.168.77.24_bar_state-Bar9]
BarID=1760
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=36628
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=200000
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=100
MRUVertDockCX=300
MRUVertDockCY=180
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECControlBar
WindowName=Network Notifications
ResourceID=0
[admin_192.168.77.24_bar_state-Bar10]
BarID=32771
XPos=0
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=-2
MRUDockRightPos=300
MRUDockBottomPos=515
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=8084
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=1000000
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=180
MRUVertDockCX=300
MRUVertDockCY=517
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=CTreeBarWndEx
WindowName=Tree View
ResourceID=0
[admin_192.168.77.24_bar_state-Bar11]
BarID=2700
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=7956
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=300000
MRUFloatCX=300
MRUFloatCY=180
MRUHorzDockCX=300
MRUHorzDockCY=180
MRUVertDockCX=100
MRUVertDockCY=180
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECControlBar
WindowName=Legend
ResourceID=0
[admin_192.168.77.24_bar_state-Bar12]
BarID=2715
Visible=0
XPos=0
YPos=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=0
MRUDockBottomPos=0
MRUFloatStyle=4
MRUFloatXPos=-2147483648
MRUFloatYPos=0
Style=20244
ExStyle=3889
PrevFloating=0
MDIChild=0
PctWidth=699999
MRUFloatCX=534
MRUFloatCY=386
MRUHorzDockCX=534
MRUHorzDockCY=386
MRUVertDockCX=300
MRUVertDockCY=386
MRUDockingState=0
DockingStyle=61440
TypeID=0
ClassName=SECDialogBar
WindowName=Users
ResourceID=2737
